<?
// 상대 경로
$g4_path = "..";
include_once("$g4_path/common.php");
include_once("$g4[path]/lib/latest.lib.php");

$g4[title] = $group[gr_subject];
include_once("./_head.php");
?>
<?
switch($gr_id){
case "01":
$grtable = "$g4[path]/group/01.php";
break;
case "02":
$grtable = "$g4[path]/group/02.php";
break;
case "03":
$grtable = "$g4[path]/group/03.php";
break;
case "04":
$grtable = "$g4[path]/group/04.php";
break;
case "05":
$grtable = "$g4[path]/group/05.php";
break;
case "06":
$grtable = "$g4[path]/group/06.php";
break;
case "07":
$grtable = "$g4[path]/group/07.php";
break;
case "08":
$grtable = "$g4[path]/group/08.php";
break;
case "09":
$grtable = "$g4[path]/group/09.php";
break;
}
?>
<!-- 메인화면 최신글 시작 -->
<? include_once("$g4[bbs_path]/$grtable");?>
<!-- 메인화면 최신글 끝 -->
<?
include_once("./_tail.php");
?>
